Articles of eclipse

Android Bottom White Stripe при заполнении содержимого Webview

Когда HTML загружен в веб-просмотр, я получаю белую полосу справа и внизу макета. Для правильного я решил это, используя: setScrollBarStyle(WebView.SCROLLBARS_INSIDE_OVERLAY); Тем не менее, я пробовал много вариантов, чтобы удалить нижний, без успеха. Даже после того, как я прочитал все связанные должности. Если требуется больше кода, пожалуйста, дайте мне знать. XML <LinearLayout xmlns:android="http://schemas.android.com/apk/res/android" android:layout_width="fill_parent" android:layout_height="fill_parent" > […]

Не удалось загрузить модуль memtrack -2

Я пишу код для приложения Android на eclipse. Однако я столкнулся с ошибкой: Installation error: INSTALL_PARSE_FAILED_MANIFEST_MALFORMED. Please check logcat output for more details. Launch canceled! Ни один из опубликованных ответов (изменение вещей на нижний регистр / обеспечение уверенности, что все закрыто и т. Д.) Устраняет эту проблему. Ошибка StackTrace: Couldn't load memtrack module (No such […]

Использование префикса пространства имен без андроида в дочерних элементах в макете

Я пытаюсь использовать пользовательские атрибуты в некоторых макетах Android, но я получаю сообщение об ошибке (из Eclipse), когда я пытаюсь использовать префикс пространства имен, отличный от android: в дочернем элементе. Обратите внимание, что он работает нормально, когда я использую custom: префикс пространства имен в корневом / родительском элементе в файле, а не в дочернем элементе. […]

Миграция с eclipse + SVN на Android Studio

В настоящее время мы используем Eclipse для разработки Android, и наши проекты синхронизированы с SVN. Текущая структура: Android-приложение 1 Android-приложение 2 Библиотека Android 1 Android-библиотека 2 Поэтому это независимые проекты по SVN. Детали : Android Android app 1 нужна библиотека 1 Android Android приложение 2 нуждается в библиотеке 1 и 2, и так далее … […]

Ошибка eclipse с плагинами после обновления

У меня возникла проблема с This version of the rendering library is more recent than your version of ADT plug-in. Please update ADT plug-in Я попробовал это, как узнал из: Eclipse сообщает об рендеринге библиотеки более поздней, чем плагин ADT 1. Click Help > Install New Software. 2. In the Work with field, enter: https://dl-ssl.google.com/android/eclipse/ […]

Невозможно импортировать класс клиентской библиотеки конечных точек Google в проекте Android

Мне трудно работать с облачными конечными точками Google. У меня есть проект конечных точек Python, работающий на GAE, и он отлично работает с помощью api explorer. Однако я стараюсь правильно генерировать клиентскую библиотеку и использовать ее в своем приложении для Android. Я пробовал ряд типовых проектов и каждый раз сталкивался с одинаковой проблемой; Я не […]

Eclipse и Android и classpath: bin и target

Я использую Eclipse 4.5 с m2e 1.6.1.20150625-2338, ADT 23.0.3.1327240, Android для Maven Eclipse 1.1.0 и 23.0.6.1720515. У меня есть проект Android, отмеченный как «Является ли библиотека»: Если я .classpath проект Maven | Update Project … в проекте, .classpath будет изменен, чтобы содержать следующее: <classpathentry kind="output" path="target/classes"/> Но затем, когда я создаю проект, Eclipse изменяет эту […]

Почему XML-файл макета xml не распознает контентную поддержку ctrl + space?

Я столкнулся с проблемой с eclipse, когда я использую файл макета XML xml для создания экрана, я пытаюсь добавить атрибут к элементу, который я уже создал. Я использовал для ввода двух букв атрибута, затем нажмите ctrl + space, чтобы он отображал список всех доступных атрибутов IntelliSense. Теперь он ничего не показывает, вместо этого он показывает […]

Отладка собственного кода в Android на * устройстве * (не эмулятор)

Я выполнил это описание для отладки собственного кода в приложении для Android и работает при отладке на эмуляторе. Когда я хочу отлаживать фактическое устройство, в тот момент, когда я переключаюсь на конфигурацию отладки C / C ++, Eclipse сообщает «Ошибка удаленной связи: неверный дескриптор файла». По-видимому, проблема связана с GdbServer (я думаю). Я предполагаю, что […]

Eclipse говорит «Обновление инструментария для разработчиков Android»

Мне как-то удалось испортить настройку Eclipse и Android, и я не уверен, как ее исправить. Симптомы проблемы заключаются в следующем: В настройках> Android, я пытаюсь выбрать местоположение android-sdk-linux, когда появляется ошибка: «Для Android SDK требуется Android Developer Toolkit версии 20.0.0 или выше. Текущая версия – 18.0.0.v201203301601-306762. Обновите ADT до последней версии ». Перейти к справке> […]

Intereting Posts
В чем разница между `DialogInterface.dismiss ()` и `DialogInterface.cancel ()`? Выбор файла изображения из галереи с помощью FileProvider Apt-зависимости в Android-градиенте – для чего он используется? Установите цвет фона в навигационном ящике Настройка максимального уровня масштабирования в google maps android api v2 Начать виртуальный тур с помощью gmaps v2 для Android Использование Enums в качестве пользовательских атрибутов XML Объединить Spinner и AutoCompleteTextView Перенаправить на appstore или google play Android: открыть pdf-файл из моего приложения, используя встроенный просмотрщик PDF-файлов Нет статического метода setOnApplyWindowInsetsListener исключение в Android Ошибка поддержки библиотеки Android после обновления до 23.3.0 Android: сохранение фоновой службы (предотвращение процесса смерти) Как я могу получить размер холста пользовательского представления вне метода onDraw? Ошибка VM при сборке Cordova PhoneGap